/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.1
Text Domain:  Avada
*/

.wpcf7-response-output{
float:left;
width:100%;
clear:both;
}

.rtl #fusion-countdown-1{
	direction:ltr;
}

.fusion-header-v4 .fusion-header{
padding-top:0;
padding-bottom:0;
}

#homepage_buttons .fusion-column-wrapper .fusion-align-block{
position:absolute;
bottom:40px;
left:40px;
right:40px;
}

@media screen and ( min-width: 801px ) {
	.fusion-logo .fusion-header-content-3-wrapper h3 span{
		white-space:nowrap;
	}
}